CREATE PROCEDURE [dbo].[spInsertConfiguration]
	@key_name varchar(50),
	@key_value varchar(50),
	@removable char(1)
AS
BEGIN
	INSERT INTO tblConfig(
		[key_name],
		[key_value],
		[removable])
	VALUES(
		@key_name,
		@key_value,
		@removable);
END